## jolicloud-webapp-gliffy 1.0

=== debian/changelog ===
jolicloud-webapp-gliffy (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 08 Dec 2010 18:49:43 +0100
