=== debian/control ===
Source: jolicloud-webapp-gliffy
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-gliffy
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.gliffy.com
Description: Jolicloud web application for Gliffy
 The Gliffy web site running in a simple Jolicloud window.
